﻿body {
	background-color:#54b6c7;
	width:1034px;
	font-family: arial, san_serif;
	font-size:1.1em;
	margin:0 auto;
}
.topheader {
	width:1034px;
	background-color:#FFF;
}
.head1 {
	float:left;
	background-color:#FFF;
	padding: 0 0 0 20px;
	width:200px;
}
.head2 {
	float:left;
	background-color:#FFF;
	padding:33px 0 33px 40px;
	width:574px;
	text-align:left;
}
.head3 {
	float:right;
	background-color:#FFF;
	width:200px;
	padding:1px 0 11px 0;
}
.headnav {
	width:774px;
	background-color:#fff;
	height:31px;
	float:left;
	padding: 0 0 0 260px;
	text-align:center;
	margin-top:-10px;
}
.topborder {
	border-top: 4px solid #00acf0;
    background-color: #fff;
    width: 1034px;
    clear: both;
    height: 40px;
}
.pagetitle {
	/*border-top:4px solid #00acf0;*/
	width:1034px;
	text-align:center;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00acf0;
	height:50px;
	padding-top:20px;
	background-color:#fff;
	clear:both;
}

.dashed {
	border: 1px dashed #000; 
	border-style: none none dashed; 
	color: #fff; background-color: #fff; 
	margin:22px 0;
}

.quform-spacer {
	padding:0 5px 0px 5px !important;
}
A:link, A:visited, A:active {color:#00acf0; text-decoration:underline;}
A:hover {color:#ce2832}

A.reg:link, A.reg:visited, A.reg:active {color:#0000ff; font-weight:normal; text-decoration:underline;}
A.reg:hover {color:#ce2832}

a.flink:hover {
	color:#54b6c7;
}
ul.hbottext {
	font-size:.9em;
	width:100%;
}
.tintro {
	font-family: arial, san_serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	padding-left: 20px;
}

.container {
	width:80%;
	margin:0 auto;
}
.containerlt {
	width:60%;
	margin:0 auto;
}
.tprodhome {
	font-family: arial, san_serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
}
.tdata {
	font-family: arial, san_serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.tdatarev {
	background-color: #004763;
    color: #fff;
	padding:10px 0;
	margin:20px 0 10px 0;
}
.tdatab9 {
	font-family: arial, san_serif;
	font-size: 1em;
	font-style: bold;
	font-weight: bold;
	color: #00acf0;
}

.tdata10 {
	font-family: arial, san_serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.tdata11 {
	font-family: arial, san_serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 25px;
}
.tdata12 {
	font-family: arial, san_serif;
	font-size: 1.2em;
	color: #000000;
}
.tdata15 {
	font-family: arial, san_serif;
	font-size: 1.3em;
	font-weight:bold;
	color: #000000;
	border:2px #00acf0 solid;
	padding:8px;
}

.chbx input {
	width:auto !important;
	padding:15px 0 10px 0;
	margin-top:15px;
}
.tdatablue {
	font-family: arial, san_serif;
	font-size: 1.4em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00acf0;
}

.tdatablue12 {
	font-family: arial, san_serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-align:center;
	font-variant: normal;
	color: #00acf0;
}

.tdatablue10 {
	font-family: arial, san_serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00acf0;
}

.tdatablue9 {
	font-family: arial, san_serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00acf0;
	padding-left: 20px;
}
.tdatablue8 {
	font-family: arial, san_serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00acf0;
}

.tdatawhite {
	font-family: arial, san_serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
}
#indent1 {
	padding-left: 20px;
	padding-top:10px;
}

.tbannertop {
	font-family: arial, san_serif;
	font-size: 22pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #079FDB;
}
.tbanner2 {
	font-family: arial, san_serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #079FDB;
}

.tfooter {
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00acf0;
	width:40%;
	clear:both;
}
.fright {
	float:right;
	margin-top: -12px;
}
.fleft {
	float:left;
}
/* New Home page */

#wrapper {
	width:1034px;
	height:auto;
/*	margin: 0 auto;  */
	text-align:center;
}

#searchme {
float:right;
width:32%;
}
.gsc-control-cse {
	background-color:transparent !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
	margin-bottom:0 !important;
}
form.gsc-search-box {
	margin: 0 0;
}
.cse form.gsc-search-box, form.gsc-search-box {
    padding: 4px 0 0 0 !important;
    margin-bottom: 0 !important;
}
#nhome1 {
	width:1034px;
	height:306px;
	background-image:url(images/nindex_01.jpg);	
}

#nhomeText {
	width:510px;
	height:256px;
	font-family: 'Titillium Web', sans-serif;
	float:right;
	text-align:left;
	color:#FFF;
	margin: 10px 80px 0 0;
}
.header2 {
	font-size:2.5em;
	font-weight:bold;
	margin-bottom:6px;
}
.header3 {
	padding:0 0 0 45px;
	font-size:.9em;
	line-height:140%;
	margin:0 0;
	font-family:arial, Geneva, sans-serif;
	font-weight:bold;    
    text-align: justify;
}
#nhome2 {
	width:1034px;
	height:auto;
	background-image:url(images/nindex_02.jpg);	
}
#nhome3 {
	width:1034px;
	height:205px;
	background-image:url(images/nindex_03.jpg);	
	color:#FFF;
	font-family: arial, san_serif;
}

#homebott1 {
	width:95px;
	/* was 265  */
	height:auto;
	text-align:right;
	float:left;
}
#homebott2 {
	width:400px;
	height:auto;
	float:left;
	font-family: 'Titillium Web', sans-serif;
	padding: 10px 10px 0 0;
}
#homebott3 {
	width:50px;
	height:auto;
	float:left;
	padding-top:5px;
}
#homebott4 {
	width:400px;
	height:auto;
	float:left;	
	font-family: 'Titillium Web', sans-serif;
	padding: 49px  0 0 10px;
}
.footertag {
	float:left;
	text-align:center;
	color:#FFF;
	width:100%;
	font-size:.9em;
}
.grfooter {
	width: 100%;
	background-color: #555;
	clear: both;
	height: 100px;
	border-top: #00acf0 solid 4px;
}
.hbottext {
	color:#56bccf;
	line-height:1.8em;
	text-align:left;
	float:left;
}
.header1 {
	font-size:2em;
	font-weight:bold;
}
.cta {
	background-color:#004763;
	padding:10px 15px;
	font-size:1.2em;
	color:#FFF;		
	line-height:1.5em;
	width:30%;
	margin:0 35% 20px;
	text-align:center;
	/*float:right; 
	width:245px;
	*/
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #004763;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	width:1034px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #0494bf;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 15px;
    background-color: white;
    display: none;
    overflow: hidden;
	width:1004px;
}
.panelA {
	display:block;
	padding: 0 15px;
    background-color: white;
    overflow: hidden;
	width:1004px;
}